<?php
function xtc_get_customers_status_export_note($customers_status_id,$language_id){
	$query = xtc_db_query("SELECT export_note_text FROM customers_status WHERE customers_status_id='".$customers_status_id."' and language_id='".$language_id."' and export_note=1");
	$result = xtc_db_fetch_array($query);
	return xtc_db_prepare_input($result['export_note_text']);
}
?>
